<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link http://www.wp3layouts.com
 *
 * @package SilverBird
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( ' page post' ); ?>>
    <header class="entry-header text-center">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
	</header><!-- .entry-header -->

    <?php silverbird_post_thumbnail(); ?>

    <div class="entry-content">
        <?php
			the_content();

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'silverbird' ),
				'after'  => '</div>',
			) );
		?>
    </div>
    <?php if ( get_edit_post_link() ) : ?>
	<footer class="entry-footer">
		<?php
			edit_post_link(
				sprintf(
					wp_kses(
						/* translators: %s: Name of current post. Only visible to screen readers */
						__( 'Edit <span class="screen-reader-text">%s</span>', 'silverbird' ),
							array(
								'span' => array(
									'class' => array(),
								),
							)
						),
						get_the_title()
					),
					'<span class="edit-link">',
					'</span>'
			);
		?>
	</footer><!-- .entry-footer -->
	<?php endif; ?>
</article><!-- #post-<?php the_ID(); ?> -->
